System requirements for antivirus protection for Linux

  • N.º del artículo: 118624
  • Calificación:
  • 105 clientes puntuaron este artículo con un 4.1 sobre 6 de media.
  • Actualizado: 19 may 2016

Overview

This article lists the antivirus protection system requirements for Linux – Endpoint Protection.

The following sections are covered:

·         System requirements

·         Language supported

·         Related information

·         Feedback and contact

System requirements

  • Distributions supported for on-access and on-demand scanning – for which Sophos provides Talpa Binary Packs:

Novell Open Enterprise Server 11 (SP1 and above)

Red Hat Enterprise Linux 5 - Server, Advanced Platform
Red Hat Enterprise Linux 6 - Server
Red Hat Enterprise Linux 7 - Server (SAV 9.7.0 onwards)

CentOS 5.8+
CentOS 6.2+ 
CentOS 7 (SAV 9.7.0 onwards)

Oracle Linux 6.2+ 
Oracle Linux 7+ (SAV 9.7.0 onwards)

SUSE Linux Enterprise Server 10 (up to SP3)
SUSE Linux Enterprise Desktop 10 (up to SP3)
SUSE Linux Enterprise Server 11
SUSE Linux Enterprise Server 12

Ubuntu LTS Server Edition 12.04 / 14.04 (version 9.6.1+)
Ubuntu LTS Edition 16.04 from SAV Linux 9.12+ or Talpa 1.21.5+

 

  • Distributions supported for on-access and on-demand scanning – for which Sophos DOES NOT provide Talpa Binary Packs:

Amazon Linux 

Debian 6
Debian 7 (No FANotify Support due to Debian configuration)
Debian 8 (No FANotify Support due to Debian configuration) from SAV Linux 9.11.0+ or Talpa 1.20+

Linux Mint 17

Oracle Linux 5.8+

Ubuntu 14.10
Ubuntu 15.04 from SAV Linux 9.11.0+ or Talpa 1.20+

  • Requirements

Disk space: Minimum 1 GB
Memory: Minimum 1GB

Languages supported

  • English and Japanese

NOTE: If you recompile Sophos Anti-Virus for Linux to support a Linux distribution unsupported by Sophos, or a customized Linux kernel, Sophos reserves the right not to provide support where any such recompilation (or customization) has taken place. Sophos will use reasonable endeavors to provide first-line support where issues can be reproduced on any of the versions listed above. Should issues arise that require second-line support, or any other escalation process, Sophos cannot guarantee that such issues will be resolved.

Related information

·         Index of system requirements for all Sophos products

·        Sophos Anti-Virus for Linux & UNIX: System requirements

·         Endpoint Security and Control: Support for virtualization platforms

Feedback and contact

If you've spotted an error or would like to provide feedback on this article, please use the section below to rate and comment on the article.

This is invaluable to us to ensure that we continually strive to give our customers the best information possible.

 
Si necesita más ayuda, póngase en contacto con soporte técnico.

Valore el artículo

Muy malo Excelente

Comentarios